@font-face {
    font-family: 'satisfaction';
    src: url('/design/fonts/satisfaction-webfont.eot');
    src: url('/design/fonts/satisfaction-webfont.eot?#iefix') format('embedded-opentype'),
         url('/design/fonts/satisfaction-webfont.woff') format('woff'),
         url('/design/fonts/satisfaction-webfont.ttf') format('truetype'),
         url('/design/fonts/satisfaction-webfont.svg#satisfaction') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'thesans-light';
    src: url('/design/fonts/thesans-w3lig.eot');
    src: url('/design/fonts/thesans-w3lig.eot?#iefix') format('embedded-opentype'),
         url('/design/fonts/thesans-w3lig.woff') format('woff'),
         url('/design/fonts/thesans-w3lig.ttf') format('truetype'),
         url('/design/fonts/thesans-w3lig.svg#thesans-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'thesans';
    src: url('/design/fonts/thesans.eot');
    src: url('/design/fonts/thesans.eot?#iefix') format('embedded-opentype'),
         url('/design/fonts/thesans.woff') format('woff'),
         url('/design/fonts/thesans.ttf') format('truetype'),
         url('/design/fonts/thesans.svg#thesans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'thesans-bold';
    src: url('/design/fonts/thesans-w7bld.eot');
    src: url('/design/fonts/thesans-w7bld.eot?#iefix') format('embedded-opentype'),
         url('/design/fonts/thesans-w7bld.woff') format('woff'),
         url('/design/fonts/thesans-w7bld.ttf') format('truetype'),
         url('/design/fonts/thesans-w7bld.svg#thesans-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}